ブログ

WordPress を 2.8.4 にアップデート

やっと重い腰を上げてWordPressを2.8.4にアップデートしました。なんでも2.8.4未満だと乗っ取られる脆弱性があるとか。危ないね。 →コリス:WordPress 2.8.4未満を使用している場合は要アップデート…

続きを読む

1 2 3 4 5 6 7 8 9 10 11 12